.active-link {
	text-decoration: underline !important;
}

@media (max-width: 425px) {
	#logo {
		margin: 0px 0px 0px 30px !important;
		display: flex;
		float: none;
	}
	
	#logo .langflag {
		width: auto;
		margin: 0;
		padding: 10px 20px;
		justify-content: space-between;
		display: flex !important;
		float: none;
		align-items: flex-end;
		flex-direction: column;
	}
	
	#header .container {
		display: flex;
		flex-wrap: wrap;
	}
	
	#primary-menu.style-2 {
		flex-basis: 100%;
	}
	
	#primary-menu-trigger {
		flex-basis: 10%;
		line-height: 60px;
	}
	
	#primary-menu-trigger,
	#page-submenu-trigger {
		position: relative;
		float: none;
	}
}